 <HELPXML>
	<DATAMANAGER>ER_HT_ROOMHELP</DATAMANAGER>
	<SHOWN>
		<COL>er_ht_room.roomid</COL>
		<COL>er_ht_room.locations</COL>
		<COL>er_ht_room.tel</COL>
	</SHOWN>
	<ORDER>
		<COL>er_ht_room.roomid</COL>
		<COL>er_ht_room.locations</COL>
		<COL>er_ht_room.tel</COL>
	</ORDER>
	<SEARCH>
		<COL>roomid</COL>
		<COL>locations</COL>
		<COL>tel</COL>
	</SEARCH>
	<RETURN>
		<COL>roomid</COL>
	</RETURN>
</HELPXML>
